@font-face {
    font-family: 'Telegraf';
    font-style: normal;
    font-weight: 400;
    src: local('Telegraf'), url('https://fonts.cdnfonts.com/s/106028/TelegrafRegular_272984568a25d8528fe2de8b20b29011.woff') format('woff');
}
@font-face {
    font-family: 'Telegraf';
    font-style: normal;
    font-weight: 200;
    src: local('Telegraf'), url('https://fonts.cdnfonts.com/s/106028/Telegraf UltraLight 200.woff') format('woff');
}
@font-face {
    font-family: 'Telegraf';
    font-style: normal;
    font-weight: 800;
    src: local('Telegraf'), url('https://fonts.cdnfonts.com/s/106028/Telegraf UltraBold 800.woff') format('woff');
}


